Go to the latest version of this document.

# ``twisted`.`web`.`_newclient`.`ParseError``

exception documentation

`class ParseError(Exception): (source)`

Known subclasses: `twisted.web._newclient.BadResponseVersion`

Constructor: `ParseError(reason, data)`

View In Hierarchy

Some received data could not be parsed.

Method | `__init__` | Undocumented
Instance Variable | `data` | The string which could not be parsed.

def __init__(self, reason, data): (source)

Undocumented

data = (source)

The string which could not be parsed.